/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
  font-weight: 300;
  font-style: italic; }
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
  font-weight: normal;
  font-style: italic; }
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; }
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic; }
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal; }
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic; }
/* END Extrabold Italic */


/*	Home Page	*/
body{
	font-family: 'Open Sans';
}

/*	Header	*/
#menu .navbar-brand{
	height:inherit;
}
#menu .navbar-brand img{
	max-width:100%;
}
#menu .navbar-default{
	background-color: #082d5e;
	background-image: -webkit-linear-gradient(150deg, #082d5e 70%, #fff 30%);
	background-image: -moz-linear-gradient(150deg, #082d5e 70%, #fff 30%);
	background-image: -o-linear-gradient(150deg, #082d5e 70%, #fff 30%);
	background-image: -ms-linear-gradient(150deg, #082d5e 70%, #fff 30%);
	border-bottom:2px solid #e0e0e0;
}
.navbar-default .navbar-toggle {
    margin-top: 27px;
}
#menu .navbar-nav{
	margin-top:2%;
}
#menu .navbar-nav li a{
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
}
#menu .navbar-nav li:hover a,
#menu .navbar-nav li.active a{
	color:#5294eb;
	background:none;
}

/*	Banner	*/
#home{
	background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
	background-size: 100% auto;
	margin-top:95px;
   }
#home .sigma-text h3{
	color:#fff;
	font-size:2.6em;
	font-weight:800;
}
#home .sigma-text{
	background:rgba(8,45,94,0.4);
	padding:40px;
	margin:18% 0;
}
#home .sigma-text p{
	color:#fff;
	font-style:italic;
	font-size:2em;
	line-height:1.5em;
	font-weight:400;
}
#home .sigma-text p span{
	color:#f16742;
}
#home .sigma-text p span.bold{
	font-weight:700;
	font-style:normal;
}


/*	Offer	*/
.offer{
	padding:40px 0;
	background:#f7f8fa;
}
.offer h3{
	color:#323232;
	text-transform:uppercase;
	border-right:4px solid #082d5f;
	margin:0px;
	padding:0 20px 5px 0;
	font-weight:800;
	font-size:1.8em;
	line-height:1.2em;
}
.offer  p{
	color:#848484;
	font-style:italic;
	text-align:justify;
	line-height:1.5em;
}

/*	Welcome	*/
.welcome{
	background:#082d5e;
}
.welcome .row{
	margin:0px;
}
.welcome-img-box{
	background:url(../images/banner-img-1-1.jpg) no-repeat center;
	height:507px;
}
.welcome-text{
	position:relative;
	right: -15px;
	top: 80px;
}
.welcome-text p{
	color:#fff !important;
	font-size:25px;
	background:#082d5e;
	padding:5px 40px;
	display:initial;
	font-weight:600;
}
.welcome-box{
	padding:20px 40px 20px 80px;
}
.welcome img{
	max-width:100%;
}
.welcome h3{
	color:#fff;
	font-weight:700;
	font-size:1.6em;
	margin:0 0 20px 0;
}
.welcome h3:after{
	content:'';
	background:#f1613b;
	padding:1.5px 0;
	width:40px;
	display:block;
	margin:5px 0 0 0;
}
.welcome p{
	color:#80adea;
	margin:0 0 30px 0;
	text-align:justify;
	line-height:1.5em;
}

/* About Us */
#about{
	padding:60px 0;
}
section h2.title{
	color:#082d5e;
	font-weight:700;
	text-transform:uppercase;
	margin:0 0 30px 0;
	text-align:center;
}
.about-box{
	background:#f8f8f8;
	padding:10px;
    -moz-box-flex:1;
    -webkit-box-flex:1;
    box-flex:1;
}
.about-box img{
	margin:0 0 10px 0;
	max-width:100%;
}
.about-box h3{
	color:#082d5e;
	font-weight:700;
	text-transform:uppercase;
	margin:10px 0 20px 0;
	padding: 0 10px;
}
.about-box h3:after{
	content:'';
	background:#f1613b;
	padding:1.5px 0;
	width:40px;
	display:block;
	margin:5px 0 0 0;
}
.about-box p{
	color:#4f4f4f;
	line-height:1.6em;
	padding: 0 10px;
}

/*	value	*/
.value{
	margin-top:95px;
    background-image: url("../images/value.png");
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding:3% 0;
}
.value h3, .value p{
	color:#fff;
}
.value h3{
	font-size:1.5em;
	font-weight:700;
	border-color:#129fb1;
}

/*	Services	*/
#services{
	padding:60px 0;
	background:url(../images/services.png) no-repeat top right;
    background-attachment: fixed;
}
#services p{
	text-align:center;
	color:#656565;
	line-height:1.5em;
	padding:0 10%;
	margin:0 0 15px 0;
}
#services h4{
	color:#082d5e;
	margin:0 0 40px 0;
	text-align:center;
	font-size:16px;
	font-weight:600;
}
.service-box{
	margin:20px 0;
	background:#fff;
	border:1px solid #e6e6e6;
	padding:px;
	overflow:auto;
}

.service-box:hover {background:#082d5e;}
.service-box:hover a{color:#fff !important;}
.service-box:hover a:hover{color:#fff !important;}
.serv-color-box{
	padding:0 0  0 4% !important;
	text-align:left;
}
.serv-color-box img{
	max-width:100%;
}
.serv-color-box a{
	color:#000;
	font-weight:600;
	line-height:1.8em;
}
.serv-color-box a span{
	border-bottom:3px solid #f1613b;
	padding:3px 0;
}
.serv-color-box:hover a{
	text-decoration:none;
	color:#082d5e;
}
@media(max-width:470px){
	.service-box img{
		width:50%;
	}
	.serv-color-box br{
		display:none;
	}
}

/*	Solutions	*/
#solutions{
	background:#f6f6f6;
	padding:60px 0;
}
#solutions ul{
	margin:12% 0 0 1%;
	padding:0px;
}
#solutions ul li{
	color:#082d5e;
	text-transform:uppercase;
	font-size:13px;
	line-height:2em;
	list-style-type:none;
	font-weight:600;
}
#solutions ul li:before{
	content: "\f054";
	font: normal normal normal 14px/1 FontAwesome;
    font-weight: 400;
	color:#f16d4a;
	padding:0 10px 0 0;
}
#solutions p{
	text-align:center;
	color:#656565;
	line-height:1.5em;
	padding:0 10%;
	margin:0 0 30px 0;
}
#solutions h4{
	margin:30px 0;
	color:#4e4e4e;
	font-style:italic;
	font-size:18px;
	text-align:center;
}
@media(max-width:991px){
	.sol-box{
		margin: 0 auto;
	}
	.sol-box ul{
		margin:20px 0 !important;
	}
}

/*	Contact	*/
#contact{
	padding:60px 0;
}
#contact h3{
	color:#32326b;
	font-size:1.6em;
	font-weight:600;
}
#contact h3:after{
	content:'';
	background:#f6ba18;
	padding:1.5px 0;
	width:40px;
	display:block;
	margin:5px 0 0 0;
}
#contact .container > p{
	text-align:center;
	color:#948989;
	line-height:1.6em;
	margin:30px 0;
}
#contact form input, #contact form textarea{
	border-radius:0px;
	padding:10px;
	border:1px solid #ececec;
	color:#b8978e;
	margin:0 0 20px 0;
	width:100%;
}
#contact form input#uploadFile{
	width:83% !important;
	border:1px solid #ececec;
	background:#fff;
}
@media(max-width:1199px){
	#contact form input#uploadFile{
		width:79% !important;
	}
}
@media(max-width:991px){
	#contact form input#uploadFile{
		width:73% !important;
	}
}
@media(max-width:433px){
	#contact form input#uploadFile{
		width:60% !important;
	}
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.form-group .btn{
	background:#ccc !important;
	color:#000 !important;
	padding:12px 14px !important;
	font-weight:normal;
}
#contact .btn{
	background:#f1613c;
	color:#fff;
	font-weight:600;
	border:0px;
	padding:10px 10px 10px 20px;
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:30px;
}
#contact .btn i{
	border-left:2px solid #d5a31c;
	margin-left:20px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
#contact .btn:hover{
	background:#f1f1f1;
	color:#f1613c;
}
#contact .address{
	background:#f6f6f8;
	padding:20px;
	border-left:3px solid #12a0b1;
	margin-left:0px;
	word-wrap:break-word;
}
#contact .address p{
	color:#8996b6;
	font-size:15px;
	line-height:1.7em;
}
#contact .address hr{
	border-color:#e7e7ed;
	margin:20px 30px;
}

/*	Footer	*/
footer{
	background:#082d5e;
	padding:20px 0;
}
@media(max-width:767px){
	footer div{
		text-align:center !important;
	}
}
footer p{
	margin:0 0 10px 0;
	color:#738aa7;
}
footer a{
	padding:0 6px;
}
footer a i{
	color:#738aa7;
}
footer a:hover i{
	color:#fff;
}
#backTop{
    width:35px;
    height:35px;
    padding:10px;
    border-radius:4px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

#backTop.red{
     background:url(../images/uparr-48-w.png) no-repeat center center #00aff2; 
}


.no-padding{padding:0px;}
.sbox-img{width:30%;float:left;}
.sbox-text{width:70%;float:right;}


@media (max-width: 767px) {
	
	
#home .sigma-text h3{
	color:#fff;
	font-size:1.6em;
	font-weight:800;
}

#home .sigma-text p{
	color:#fff;
	font-style:italic;
	font-size:1em;
	line-height:1.5em;
	font-weight:400;
}

	
}


@media (min-width: 400px) and (max-width: 900px) {
	
	#home {background-size:150% auto !important;}
	#home .sigma-text {margin:5% auto !important;}
	#home .sigma-text h3{font-size:1.5em;}
	#home .sigma-text p {font-size:1em;}
}


@media(max-width: 420px) 

.address p {
   
    font-size: 13px !important;
}

}
@media (min-width:200px) and (max-width:399px) {
	
	#home {background-size:300% auto !important;}
	#home .sigma-text {margin:0% auto !important;}
	#home .sigma-text h3{font-size:0.8em;}
	#home .sigma-text p {font-size:0.5em;}
   
}
@media (min-width:200px) and (max-width:1000px) {
.nav > li > a {padding:17px 20px !important;}

}